statgrab-make-mrtg-index(1)

NAME
statgrab-make-mrtg-index - generates MRTG configuration

SYNOPSIS
statgrab-make-mrtg-index
[OPTION]... [CONFIGFILE]...

DESCRIPTION
statgrab-make-mrtg-index generates an XHTML index page from MRTG configuration files specified on the command line or read from stdin.

OPTIONS
The following options are supported.

\FC--title\F[] TITLE
    Use TITLE as the title of the generated page

\FC--help\F[]
    Display help and exit

SEE ALSO
statgrab(1) statgrab-make-mrtg-config(1)

AUTHORS
This man page was derived from the man page written by Bartosz Fenski for the Debian GNU/Linux distribution.

WEBSITE
⟨http://www.i-scream.org/libstatgrab/⟩